html {
    font-size: 14px;
}

h1 {
    font-size: 2rem;
}
h2 {
    font-size: 1.75rem;
}
h3 {
    font-size: 1.5rem;
}

w-65 {
    width: 60%;
}
w-35 {
    width: 40%;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

header nav .navbar-collapse .nav-item {
    padding-right: 1rem;
}

header nav .navbar-collapse .nav-item a.nav-link {
    color: var(--bs-link-color);
}

header nav .navbar-collapse .nav-item.dropdown .dropdown-menu {
    min-width: 350px;
}